<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back</key>
	<string>Retourner</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Choose</key>
	<string>Choisir</string>
	<key>Choose Destination Folder</key>
	<string>Choisissez le dossier de destination</string>
	<key>Close</key>
	<string>Fermer</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Done</key>
	<string>Finir</string>
	<key>Download</key>
	<string>Télécharger</string>
	<key>Download Again…</key>
	<string>Télécharger à nouveau …</string>
	<key>Download All</key>
	<string>Télécharger tous</string>
	<key>Download…</key>
	<string>Télécharger …</string>
	<key>Error.download</key>
	<string>Erreur (réessayez plus tard)</string>
	<key>Install</key>
	<string>Installer</string>
	<key>Login…</key>
	<string>Connecter …</string>
	<key>Logout</key>
	<string>Déconnecter</string>
	<key>Show All</key>
	<string>Afficher tout</string>
	<key>Uninstall</key>
	<string>Désinstaller</string>
	<key>Uninstall.alert.message</key>
	<string>Voulez-vous désinstaller %@?</string>
	<key>Uninstall.alert.title</key>
	<string>Désinstaller «%@»</string>
	<key>Uninstall…</key>
	<string>Désinstaller …</string>
	<key>all-downloads.title</key>
	<string>Tous les téléchargements</string>
	<key>app-store-purchase.button.subscribe-format</key>
	<string>Abonner pour %@ / %@</string>
	<key>app-store-purchase.message</key>
	<string>Pour utiliser toutes les fonctionnalités de FotoMagico, vous avez besoin d'un abonnement. Avec un abonnement, vous pouvez :

	• Créer et modifier des diaporamas
	• Partager vos diaporamas
	• Télécharger du nouveau contenu (blocs, démos, tutoriels)</string>
	<key>app-store-purchase.title</key>
	<string>Abonner à FotoMagico</string>
	<key>app-store-purchase.title-short</key>
	<string>Abonner</string>
	<key>beta.message</key>
	<string>Merci pour les tests bêta FotoMagico 6. Veuillez utiliser des copies de vos diaporamas existants lorsque vous travaillez avec cette version bêta.

Envoyez des rapports de problèmes avec «Rapport de bogue bêta» dans le menu «Aide».</string>
	<key>beta.title</key>
	<string>Bêta publique de FotoMagico 6</string>
	<key>beta.title-short</key>
	<string>Bêta publique</string>
	<key>boinx-connect.button.create</key>
	<string>Créer un compte …</string>
	<key>boinx-connect.button.login</key>
	<string>Connecter</string>
	<key>boinx-connect.button.skip</key>
	<string>Ignorer la connexion</string>
	<key>boinx-connect.message.download</key>
	<string>Vous devez vous connecter à votre compte Boinx Connect pour télécharger du nouveau contenu.</string>
	<key>boinx-connect.message.restore</key>
	<string>Vous devez vous connecter à votre compte Boinx Connect pour utiliser votre abonnement existant.</string>
	<key>boinx-connect.message.trial-period</key>
	<string>Vous devez vous connecter à votre compte Boinx Connect pour réclamer votre période d'essai gratuite de 14 jours. Si vous n'avez pas encore de compte Boinx Connect, vous pouvez créer un compte gratuitement.</string>
	<key>boinx-connect.title</key>
	<string>Connecter à Boinx Connect</string>
	<key>boinx-connect.title-short</key>
	<string>Boinx Connect</string>
	<key>diagnostics.allow</key>
	<string>Autoriser</string>
	<key>diagnostics.disallow</key>
	<string>Refuser</string>
	<key>diagnostics.message-1</key>
	<string>Aidez-nous à améliorer la qualité de Boinx FotoMagico en envoyant des données de diagnostic et des crashlogs anonymes.</string>
	<key>diagnostics.message-2</key>
	<string>Autoriser l'envoi de données anonymes?</string>
	<key>diagnostics.title</key>
	<string>Diagnostique et rapports d'erreur</string>
	<key>diagnostics.title-short</key>
	<string>Diagnostique</string>
	<key>downloads.demos.title</key>
	<string>Télécharger des démos</string>
	<key>downloads.snippets.title</key>
	<string>Télécharger des blocs</string>
	<key>downloads.tutorials.title</key>
	<string>Télécharger des tutoriels</string>
	<key>fastspring-progress.button.refresh</key>
	<string>Actualiser</string>
	<key>fastspring-progress.message-1</key>
	<string>Votre licence devrait être automatiquement installée une fois votre achat terminé. Si rien ne se passe après un certain temps, cliquez sur le bouton « Actualiser » pour vérifier manuellement.</string>
	<key>fastspring-progress.message-2</key>
	<string>Merci de vous être abonné</string>
	<key>fastspring-progress.message-3</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico sur tous vos Macs et iPads. N'oubliez pas de vous connecter à Boinx Connect sur tous les appareils pour accéder à votre licence d'abonnement.

La licence suivante a été installée sur ce Mac :</string>
	<key>fastspring-progress.title</key>
	<string>L'achat de l'abonnement</string>
	<key>fastspring-progress.title-short</key>
	<string>Achat</string>
	<key>finish.page.message.licenses</key>
	<string>Les licences suivantes ont été installées :</string>
	<key>finish.page.message.trial-period</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico pendant la période d'essai de 14 jours. Profitez de FotoMagico !</string>
	<key>finish.page.title</key>
	<string>Fini</string>
	<key>finish.page.title.licenses</key>
	<string>Profitez de FotoMagico</string>
	<key>finish.page.title.trial-period</key>
	<string>Période d'essai gratuite</string>
	<key>finish.page.tutorial.button</key>
	<string>Commencer le didacticiel</string>
	<key>finish.page.tutorial.message</key>
	<string>Dans ce didacticiel interactif, vous découvrirez les concepts clés et vous serez guidé étape par étape dans la création de votre premier bref diaporama. Vous apprendrez également à éditer votre création et à la présenter à votre public.</string>
	<key>finish.page.tutorial.title</key>
	<string>Essayez le didacticiel interactif</string>
	<key>import-snippets.error</key>
	<string>You did not select the ”MY-SNIPPETS” folder!</string>
	<key>import-snippets.import</key>
	<string>Import</string>
	<key>import-snippets.message</key>
	<string>We found snippets you created with FotoMagico 5. Do you want to import them to FotoMagico 6?</string>
	<key>import-snippets.prompt</key>
	<string>Select the ”MY-SNIPPETS” folder to grant access to your snippet files.</string>
	<key>import-snippets.title</key>
	<string>Importer «Mes blocs» de FotoMagico 5</string>
	<key>import-snippets.title-short</key>
	<string>Importer des blocs</string>
	<key>intro.button.skip</key>
	<string>Passer l'introduction</string>
	<key>intro.message</key>
	<string>Jouer la vidéo d'introduction</string>
	<key>intro.title</key>
	<string>Bienvenue à FotoMagico</string>
	<key>intro.title-short</key>
	<string>Introduction</string>
	<key>new-downloads.title</key>
	<string>Nouveaux téléchargements</string>
	<key>page.title.error</key>
	<string>Erreur</string>
	<key>status.no-new-downloads</key>
	<string>Aucun nouveau téléchargement disponible</string>
	<key>status.no-new-downloads-suggestion</key>
	<string>Cliquez sur «Afficher tout» pour afficher les anciens téléchargements.</string>
	<key>subscription.title</key>
	<string>Abonnement</string>
	<key>subscription.title-short</key>
	<string>Abonnement</string>
	<key>trial-denied.header</key>
	<string>Vous avez déjà reçu un essai gratuit</string>
	<key>trial-denied.title</key>
	<string>Refusé</string>
	<key>trial-period-ended.button.player</key>
	<string>Utiliser le lecteur gratuit</string>
	<key>trial-period-ended.button.subscribe</key>
	<string>Abonner</string>
	<key>trial-period-ended.button.subscribe-format</key>
	<string>Abonner pour %@ / %@</string>
	<key>trial-period-ended.header</key>
	<string>Fin de la période d'essai</string>
	<key>trial-period-ended.message-1</key>
	<string>Pour continuer à utiliser toutes les fonctionnalités de FotoMagico, vous avez besoin d'un abonnement. Avec un abonnement, vous pouvez :

	• Créer et modifier des diaporamas
	• Partager vos diaporamas
	• Télécharger du nouveau contenu (blocs, démos, tutoriels)</string>
	<key>trial-period-ended.message-2</key>
	<string>Sans abonnement, vous pourrez toujours ouvrir et lire les diaporamas existants.</string>
	<key>trial-period-ended.message-3</key>
	<string>Avant d'acheter un abonnement, vous devez vous connecter à votre compte Boinx Connect. Une fois connecté, votre abonnement est accessible sur tous vos Macs et iPads.</string>
	<key>trial-period-ended.title</key>
	<string>Fin d'essai</string>
	<key>trial-period-started.message</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités pendant la période d'essai de 14 jours. Profitez de FotoMagico !</string>
	<key>trial-period-started.title</key>
	<string>Début de la période d'essai</string>
	<key>welcome.free-trial.button</key>
	<string>Essai gratuit</string>
	<key>welcome.free-trial.message</key>
	<string>Vous pouvez tester toutes les fonctionnalités de FotoMagico pendant une période d'essai gratuite de 14 jours.</string>
	<key>welcome.free-trial.title</key>
	<string>Période d'essai gratuite de 14 jours</string>
	<key>welcome.subscribe.button</key>
	<string>Abonner</string>
	<key>welcome.subscribe.message</key>
	<string>Si vous êtes déjà décidé, vous pouvez acheter un abonnement immédiatement.</string>
	<key>welcome.subscribe.title</key>
	<string>Abonner maintenant</string>
	<key>welcome.title-short</key>
	<string>Bienvenue</string>
</dict>
</plist>
